Please backport gcalcli 3.3.2-1 (universe) from xenial

Bug #1510331 reported by Unit 193
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
trusty-backports
Undecided
Unassigned

Bug Description

Please backport gcalcli 3.3.2-1 (universe) from xenial to trusty.

Reason for the backport:
========================
Debian: #770133, 2.x uses a deprecated API that no longer functions.

Testing:
========

* trusty:
[x] Package builds without modification
[x] gcalcli installs cleanly and runs

No reverse dependencies

Micah Gersten (micahg)
Changed in trusty-backports:
status: New → In Progress
assignee: nobody → Micah Gersten (micahg)
Revision history for this message
Micah Gersten (micahg) wrote :

Uploaded and accepted based on testing provided

Changed in trusty-backports:
assignee: Micah Gersten (micahg) → nobody
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers